dtbaker

dtbaker does not currently provide support for this item.

56 comments found.

Getting error on app page:

Warning: call_user_func_array() expects parameter 1 to be a valid callback, first array member is not a valid class name or object in /var/www/vhosts/savethetarpon.com/httpdocs/wp-includes/plugin.php on line 403

Already submitted support ticket, but would like help sooner than 8 days considering I purchased this plugin.

Here is the facebook app page: https://www.facebook.com/SaveTheTarpon/app_294691753981627

Thank you

Please try temporarily disabling all other plugins (except jigoshop and facebook tab) to see if the problem is resolved. This error message does not mention this plugin so I’m not sure if it is caused by this plugin or not.

Live demo is dead, FYI

Please try the link as outlined in the item description to see if that is any better:

Facebook Demo

Is there a language file with it? And I’d like to alter the css to fit my website, is the possible and what do you suggest as a workflow?

I have not heard anything in 17 days….

I can only see 3 of my products. The next button does not work, it tries to but then displays the same 3 products. If I click Shop> it shows all the products but then there is a horizontal scroll bar. I created a Ticket Number 003623. Please let me know when you can get to this we need this up soon.

Thanks!

installed the plugin and set up. I then got this error and wasn’t able to see my website any more. Had to delete the file from FTP. Can’t find a fix. If I can’t get it fixed im going to have to get a refund.

Fatal error: jigoshop_cart::calculate_cart_total() [jigoshop-cart.calculate-cart-total]: The script tried to execute a method or access a property of an incomplete object. Please ensure that the class definition “jigoshop_product_variation” of the object you are trying to operate on was loaded before unserialize() gets called or provide a __autoload() function to load the class definition in /home/content/60/8876960/html/wp-content/plugins/jigoshop/classes/jigoshop_cart.class.php on line 501

Please send in a support ticket ( https://dtbaker.net/support-ticket.html ). Please also ensure the latest version of jigoshop is installed.

I did send a ticket earlier today. Everything is up to day as well

As asked before: Is there a language file with it? And I’d like to alter the css to fit my website, is the possible and what do you suggest as a workflow?

This plugin is working with the latest version of Jigoshop (1.5) and the latest version of WordPress (3.5.1). And this plugin is MultiSite compatible.

Important: Support Requests

Please send ALL support requests here: https://dtbaker.net/support-ticket.html

We cannot answer support requests here on the forums.

Thanks,
dtbaker

OK, just ordered this product after setting up an SSL certificate as a pre-requisite.

Plug-in is install on Wordpress and I’m trying to go through the instructions.

When I go to click Facebook Developers Tab, Facebook takes me back to my business facebook page.

How do I add the app in Facebook?? Am I missing something here?

Please sign up with a personal facebook account (eg: from facebook.com home page) in order to access the developer area. Shoot me a support ticket if that still doesn’t work: http://dtbaker.net/support-ticket.html Thanks, dtbaker

Ah, got it. Hadn’t appreciated the need for a personal account to set up the app. All working now, thanks for your quick reply. The app is amazing, you should be charging a lot more for this!!

SSL issue; I bought Jigoshop Products – Facebook Tab but i did not read that i need SSL . I have no SSL on my host – is it possible to set plugin that working without SSL

Please send in a support ticket and let me know the support ticket number

TICKET:004448

TICKET:004448

hello,

problem activating the product. I recieve this message;

Sorry, an unknown error occured. The license key you entered “75c1cdd4-4954-4d10-813b-8faabc63ffd3” may be invalid. Please try again. WP_Error::__set_state(array( ‘errors’ => array ( ‘plugins_api_failed’ => array ( 0 => ‘An unknown error occurred’, ), ), ‘error_data’ => array ( ‘plugins_api_failed’ => ‘incorrect hashdone’, ), ))

Hello,

I wrote a message to your support over a week ago and havent heard back. My problem is: I installed the plugin and wanted to update it, but I get this error message: PCLZIP_ERR_BAD_FORMAT (-10) : Unable to find End of Central Dir Record signature.

Please get back to me!

Thanks and kind regards,

Aniela

Hi,

Im having exactly the same problem as “anielapamela”. I get the same message: “The package could not be installed. PCLZIP_ERR_BAD_FORMAT (-10) : Unable to find End of Central Dir Record signature” when trying to update the plugin, to be able to use it.

I also wrote an email, got 1 answer to try again, ofcourse it doesnt work, and since then i got no answer regarding this problem.

Please solve it ASAP and get back to us.

Thanks

Hello I like Plugin but Does this plugin still works?

No I don’t think it works with the latest jigoshop version

I purchased this plug in but it doesn’t work at all. I just managed to insert a button in my FB page, the page is only showing one line of text: Your cart is empty:0 and nothing else ??? And you demo site is not working either, showing nothing.

My FB page is: NMR Racing 89 Should bring this jigoshop boutique: http://nmrracing.fr

by
by
by
by
by
by